Nous utilisons des cookies pour vous garantir la meilleure expérience sur notre site. Si vous continuez à utiliser ce dernier, nous considèrerons que vous acceptez l'utilisation des cookies. J'ai compris ! ou En savoir plus !.
Nom d'utilisateur    Mot de passe              Toujours pas inscrit ?   Mot de passe oublié ?

Annonce

Cette année les GeoDataDays auront lieu à Montpellier les 15 et 16 septembre 2020 !

Les inscriptions sont ouvertes.

#1 Fri 02 March 2018 13:45

farid06
Membre
Date d'inscription: 21 Feb 2018
Messages: 1

installer py2exe avec arcgis1.02

Bonjour

J'essaye d'installer py2exe pour créer des exécutables python.

Mais j'obtiens le message suivant :

[b]Python version 2.7 required, which was not found in the registry , alors que python 2.7 est bien installé automatiquement avec arcgis 10.2.

Quelqu'un peut-il me dire ou est le problème?

Merci d'avance

Hors ligne

 

#2 Tue 20 March 2018 15:21

JulienRscl
Membre
Lieu: Lyon
Date d'inscription: 23 May 2013
Messages: 26

Re: installer py2exe avec arcgis1.02

Cela est certainement du à un manque dans les variables d'environnement.

Hors ligne

 

Pied de page des forums

Powered by FluxBB

Partagez  |